Magick::subRangeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| subRangeImage (const size_t subRange_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1784 of file STL.h.

## Constructor & Destructor Documentation

## subRangeImage()

Magick::subRangeImage::subRangeImage | ( | const size_t | subRange_ | ) |

Definition at line 1591 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::subRangeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1595 of file STL.cpp.

References Magick::Image::subRange().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp